/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

.bold {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.2;
  font-family: "Gordita-Regular";
}

#app {
  background-color: #fff;
}

#cms-aboutus .mmc-section {
  background-color: #1292ab;
  padding: 0px 280px;
  height: 250px;
  margin-top: 50px;
  color: #ffffff;
}

#cms-aboutus .mmc-section img {
  width: 320px;
  position: relative;
  z-index: 9;
  margin: auto;
  display: table;
  margin-top: -35px;
}

#cms-aboutus .mmc-section .ns-sec {
  padding-top: 50px;
}

#cms-aboutus .mmc-section .ns-sec h1 {
  border-top: 1px solid #ffffff;
  padding-top: 15px;
}

#cms-aboutus .mmc-section .ns-sec a.show {
  color: #ffffff !important;
}

#cms-aboutus .history-section {
  background-color: #ffffff;
  padding: 80px 280px;
  padding-bottom: 50px;
}

#cms-aboutus .history-section .his-contr {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 5px;
  position: relative;
}

#cms-aboutus .news-section {
  background-color: #f4f4f4;
  padding: 0px 280px;
  padding-bottom: 50px;
}

#cms-aboutus .news-section .vbn {
  padding-left: 15px;
  padding-bottom: 20px;
  margin-top: 50px;
}

#cms-aboutus .news-section .news {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 5px;
  position: relative;
}

#cms-aboutus .news-section .news img {
  max-width: 100%;
  width: 100%;
}

#cms-aboutus .news-section .news .disctn {
  position: absolute;
  bottom: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  padding-bottom: 10px;
}

#cms-aboutus .news-section .news .disctn h1 {
  font-family: gotham-regular;
  font-weight: bold;
  font-size: 18px;
  padding: 3px 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 20px;
}

#cms-aboutus .news-section .news .disctn p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding: 0px 10px;
  margin-bottom: 0;
}

@media screen and (max-width: 1600px) {
  #cms-aboutus .news-section {
    padding: 80px 100px;
    padding-bottom: 50px;
  }

  #cms-aboutus .history-section {
    padding: 80px 100px;
    padding-bottom: 50px;
  }

  #cms-aboutus .mmc-section {
    padding: 0px 100px;
  }
}

@media screen and (max-width: 1440px) {
  #cms-aboutus .news-section .vbn {
    margin-top: unset;
  }
}

@media screen and (max-width: 1024px) {
  #cms-aboutus .mmc-section .ns-sec {
    padding-top: 10px;
  }

  #cms-aboutus .mmc-section .ns-sec h1 {
    border-top: unset;
  }

  #cms-aboutus .history-section {
    padding: 80px 30px;
  }

  #cms-aboutus .news-section {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 992px) {
  #cms-aboutus .mmc-section {
    padding: 0px 30px;
  }
}

@media screen and (max-width: 991px) {
  #cms-aboutus .mmc-section {
    height: unset;
    padding: 50px 30px;
  }

  #cms-aboutus .mmc-section img {
    margin: unset;
    display: unset;
    border: 10px solid white;
    border-radius: 160px;
    box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  }

  #cms-aboutus .history-section {
    padding: 50px 30px;
    padding-bottom: 30px;
  }

  #cms-aboutus .news-section {
    padding: 50px 30px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  #cms-aboutus .mmc-section {
    padding: 50px 15px;
    margin-top: 0;
  }

  #cms-aboutus .mmc-section img {
    margin: auto;
    display: table;
    border: 10px solid white;
    border-radius: 160px;
  }

  #cms-aboutus .mmc-section .ns-sec {
    padding-left: unset;
    text-align: center;
  }

  #cms-aboutus .history-section {
    padding: 50px 15px;
  }

  #cms-aboutus .history-section .his-contr {
    text-align: center;
  }

  #cms-aboutus .news-section {
    padding: 50px 15px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 480px) {
  #cms-aboutus .mmc-section {
    margin-top: 0;
  }

  #cms-aboutus .mmc-section img {
    width: 250px;
  }

  #cms-aboutus .history-section {
    padding: 50px 0;
  }

  #cms-aboutus .news-section {
    padding: 50px 0;
    padding-bottom: 0;
  }
}

